Debian Bug report logs - #705396
mozilla-devscripts: Let dh_xul-ext add iceowl to xpi:Depends

version graph

Package: mozilla-devscripts; Maintainer for mozilla-devscripts is Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>; Source for mozilla-devscripts is src:mozilla-devscripts.

Reported by: Matthias Schmitz <matthias@sigxcpu.org>

Date: Sun, 14 Apr 2013 10:30:01 UTC

Severity: wishlist

Found in version mozilla-devscripts/0.33

Fixed in version mozilla-devscripts/0.34

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, matthias@sigxcpu.org, Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>:
Bug#705396; Package mozilla-devscripts. (Sun, 14 Apr 2013 10:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Schmitz <matthias@sigxcpu.org>:
New Bug report received and forwarded. Copy sent to matthias@sigxcpu.org, Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>. (Sun, 14 Apr 2013 10:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Schmitz <matthias@sigxcpu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: mozilla-devscripts: Let dh_xul-ext add iceowl to xpi:Depends
Date: Sun, 14 Apr 2013 12:16:59 +0200
Package: mozilla-devscripts
Version: 0.33
Severity: wishlist

Dear Maintainer,

please see the attached patch which added iceowl to the automatic
detected programms for xpi:Depends.



-- System Information:
Debian Release: 7.0
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages mozilla-devscripts depends on:
ii  perl           5.14.2-20
ii  python         2.7.3-4
ii  python-librdf  1.0.14.1-1
ii  unzip          6.0-8
ii  zip            3.0-6

mozilla-devscripts recommends no packages.

mozilla-devscripts suggests no packages.

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>:
Bug#705396; Package mozilla-devscripts. (Sun, 14 Apr 2013 10:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Schmitz <matthias@sigxcpu.org>:
Extra info received and forwarded to list. Copy sent to Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>. (Sun, 14 Apr 2013 10:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 705396@bugs.debian.org (full text, mbox):

From: Matthias Schmitz <matthias@sigxcpu.org>
To: 705396@bugs.debian.org
Subject: Let dh_xul-ext add iceowl to xpi:Depends
Date: Sun, 14 Apr 2013 12:37:03 +0200
[Message part 1 (text/plain, inline)]
tags 705396 patch
thanks

[0002-Add-iceowl-to-xpi-Depends-auto-detection.patch (text/x-patch, attachment)]

Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Mon, 15 Apr 2013 11:21:05 GMT) Full text and rfc822 format available.

Notification sent to Matthias Schmitz <matthias@sigxcpu.org>:
Bug acknowledged by developer. (Mon, 15 Apr 2013 11:21:05 GMT) Full text and rfc822 format available.

Message #15 received at 705396-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 705396-close@bugs.debian.org
Subject: Bug#705396: fixed in mozilla-devscripts 0.34
Date: Mon, 15 Apr 2013 11:17:28 +0000
Source: mozilla-devscripts
Source-Version: 0.34

We believe that the bug you reported is fixed in the latest version of
mozilla-devscripts, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705396@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated mozilla-devscripts package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 15 Apr 2013 12:51:43 +0200
Source: mozilla-devscripts
Binary: mozilla-devscripts
Architecture: source all
Version: 0.34
Distribution: unstable
Urgency: low
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 mozilla-devscripts - Development scripts used by Mozilla's addons packages
Closes: 705396
Changes: 
 mozilla-devscripts (0.34) unstable; urgency=low
 .
   * Add Iceowl to xpi:Depends auto-detection. Thanks to Matthias Schmitz for
     the patch. (Closes: #705396)
Checksums-Sha1: 
 46de6b7779458a79568068cb68077bb4c8dde470 1773 mozilla-devscripts_0.34.dsc
 98e4df0f43bca2696ba6ce8723bc76b9a3c7784a 44595 mozilla-devscripts_0.34.tar.gz
 055593ca4a98cbe44525698727f978c35335c46f 38990 mozilla-devscripts_0.34_all.deb
Checksums-Sha256: 
 734b8f060478622dc7b2c6cdd1241dad02a7e54b6b01dfa9cced29c8682a1729 1773 mozilla-devscripts_0.34.dsc
 93dcd2b196359b50743cb780e15071a08a07367d85ae1772a4cd5fda8707c775 44595 mozilla-devscripts_0.34.tar.gz
 b465a10d66434e63b7d893e9d4bf16c809f2add3a801871472298ea24b5fe2c7 38990 mozilla-devscripts_0.34_all.deb
Files: 
 a54f257ad102be1cac6fd5178ccf832e 1773 devel optional mozilla-devscripts_0.34.dsc
 073ecc6d51c741544b4c64bd201e4596 44595 devel optional mozilla-devscripts_0.34.tar.gz
 8be0212ddfdcd6962887ae0ec9374748 38990 devel optional mozilla-devscripts_0.34_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRa+C0AAoJEBWetcTvyHdMofYP/jqEO5Wa/AjrekxsDgxYrf9o
+U5aNOp+ZoFB81b1gFZ0hnNCQ0MeGrJPwL7ATDuBO2oIuakbnObXHnmLbbAa40IJ
7bJBDdKGyHNJ/K8SV0qw3Wxp4aq+I1XDheoJSHTw492uWng5MIHPgVvssryHkrae
8YMvx1M1CKCHJAhEbZXfCeB3i2LxCrsQTkO5eLuZLv+MAb7FwllPE1UPGzA/OyAG
BdaxjS6NCz4Ob4RkhANtu0ubsWJwmGBPEy6li4EJsWsKA/ELgugw7cyQ1bTbXhC6
/s786LzM0HXfgmlXzkTHi2evGqIaJhDFPg1XeccsoPfWmICUe/6iSTQke3nrzB2k
dLJ1OzrvVSG1rQ70olpFCy9pcD+HAAFmtTfgSgmlDk5ZK1DwYhtkDKTrmneCXcHu
DRn4zZT2gA/U5Os5q+rO7S+GGjken9i5vtvKE7cypUiBBmvzPGLonyVNMv6g+VnP
duztv+npogobWT0Aeo7Yu1VpnfwNcp8pVbkNF/7ALxFzCBugOF/ZjlW601QasXsO
4K5042ITmvEKc1irJ9uCUzJG66W1LxhFpW/lXFAzuSzBYKXPDTEk+t34bsdncDsW
cVN6DPXAL1PjjrJpLLBCnI54wMxMm65X1ttTUK4Ixmu87/1Riwp8q3LO/xsu5g8r
W+uZ1AkCG4J2FQXaC7gn
=M1o2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 May 2013 07:30:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:47:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.